FORUMS: list search recent posts

10.4.5 won't mount G-Raid

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Floater
10.4.5 won't mount G-Raid
on Mar 26, 2006 at 10:04:32 pm

My G-Raid FW 800/400 will not mount in 10.4.5 no matter which I use 400 or 800.

It mounts on my powerbook using 10.4.5 and a Mac-Mini running 10.4.5 but not the G5 dual 2.5 tower.

It mounts on the G5 when I boot to 10.3.9 on another internal drive but not on the 10.4.5 drive.

Also, 10.4.5 in "disk Utility and or Disk Warrior see's the G-Raid you can repair it etc, BUT it won't mount.

I've heard of 10.4.5 doing screwy things with the G5 Towers...
Anyone with experience here?
Thanks

I also post'd on the G-Tech thread Just in case



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]